[DualGinsu]
GinsuDecelFileName=GIN_Corvette_Z06_DCL.gin
AEMSDecelVol= 16000
GinsuDecelVol= 26000
MinRPM= 2779
MaxRPM= 6381
FadeIn= 0.150000
FadeOut= 0.300000
DecelDeltaRPMThreshold= 110.000000
Unk0= 0
DecelAEMSMixLRPM= 0.300000
DecelGinsuMixLRPM= 0.100000
DecelAEMSMixSRPM= 0.900000
DecelGinsuMixSRPM= 0.200000
